@import url("../../core/cms/styles/content.css");


/*<editor-fold desc="Reset"> */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td,
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	padding: 0;
	margin: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table, fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-weight: normal;
	font-style: normal;
}
caption, th {
	text-align: left;
}
tr {
	vertical-align: middle;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	padding: 0;
	line-height: 1.1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
form {
	margin: 0;
}
input, textarea, select, button {
	font-family: inherit;
	font-size: 100%;
	vertical-align: middle;
	resize: none;
}
input[type="radio"], input[type="checkbox"] {
	margin: -1px 2px 0 0;
	padding: 0;
	vertical-align: text-bottom;
}
textarea {
	overflow: auto;
}
button {
	width: auto;
	overflow: visible;
}
hr {
	height: 1px;
	display: block;
	margin: 12px 0;
	border: 0;
	border-top: 1px solid #ccc;
}
img {
	vertical-align: bottom;
}
a:active {
	outline: 0;
}
*:focus {
	outline: none;
}
p {
	font-size: 100%;
}
b, strong {
	font-size: 100%
}
/*</editor-fold> */



/*<editor-fold desc="Base"> */
html {
	height: 100%;
}
body {
	position: relative;
	background: #fafafa;
	margin: 0;
	width: 100%;
	height: auto !important;
	min-height: 100%;
	height: 100%;
	line-height: 1.4;
	font-family: arial, tahoma, verdana, sans-serif;
	font-size: 13px;
	color: #333;
	overflow-y: scroll;
}
a, .plink {
	text-decoration: underline;
	color: #0072bb;
}
a:hover, a:active, .plink:hover {
	text-decoration: underline;
	color: #c23555;
}
p {
	padding: 8px 0 6px;
}
h1, h1 a {
	font-size: 26px;
	font-weight: 400;
	margin: 0 0 20px;
	color: #c23555;
}
h2, h2 a, .t-h2 {
	font-weight: 400;
	font-size: 20px;
	margin: 0 0 16px;
	color: #333;
}
h3, h3 a, .h3 {
	font-weight: 700;
	font-size: 16px;
	margin: 0 0 10px;
	color: #333;
	text-decoration: none;
}
h4, h4 a {
	font-weight: 400;
	font-size: 16px;
	margin: 2px 0 16px;
	color: #333;
}
h5, h5 a {
	font-weight: bold;
	font-size: 14px;
	margin: 2px 0 12px;
}
input[type=text], input[type=number], input[type=password], textarea {
	border: 1px solid #c5c5c5;
	background: #fff;
	padding: 4px 6px;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {
	border: 1px solid #a5a5a5;
	background: #fff;
}
select {
	padding: 3px 2px;
}
input[type=text]:disabled{
	background: #fafafa;
}
small, .small {
	font-size: 11px;
}
.small2 {
	font-size: 12px;
}
.small3 {
	font-size: 14px;
}

/*</editor-fold> */

.ui-datepicker {
	z-index: 1000 !important;
}
